@charset "utf-8";
body {
	font-family: verdana;
	font-weight: 300;
	color: #000;
	font-size: 14px;
	background: url(../images/body-bg.png) repeat;
}
.wrapper {
	position:relative;
}
.wrapper:before, .wrapper:after {
	display: table;
	line-height: 0;
	content: "";
}
.wrapper:after {
	clear: both;
}
.container:before, .container:after {
	display: table;
	line-height: 0;
	content: "";
}
.container:after {
	clear: both;
}
.container {
	position: relative;
	margin: 0 auto;
	display:block;
	max-width:1035px;
}
.header-wrapper {
	border-top:5px solid #727272;
	background:#fff;
	padding:20px 0px;
}
.header-left {
	float:left;
}
.header-right {
	float:right;
}
.emblem {
	float:left;
}
.header-left h1 {
	font-size:23px;
	line-height:100%;
	font-weight:400;
	color:#5a83af;
	float:left;
	margin:0 0 0 10px;
	float:left;
}
.header-left h1 a {
	color:#0595d2;
}
.header-left h1 span {
	font-size:18px;
	display:block;
	font-weight:300;
}
ul.quick-link {
	display:block;
	float:right;
}
ul.quick-link li {
	float:left;
	color:#5b5b5b;
}
ul.quick-link li:before {
	content:'|'
}
ul.quick-link li:first-child:before {
	content:'';
}
ul.quick-link li a {
	color:#5b5b5b;
	padding:0px 6px;
	text-transform:uppercase;
	font-size:13px;
}
ul.quick-link li.newactive a, ul.quick-link li a:hover {
	color:#18aed3;
}
#container {
	margin: 0 auto;
	background-color: #18aed3;
}
nav {
	z-index:1;
}
nav ul {
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
}
nav ul li {
	display:inline-block;
}
nav a {
	color:#fff;
	padding:10px 8px;
	display:block;
	font-size:15px;
	font-weight:300;
	text-decoration:none;
	line-height:25px;
}
nav a:hover {
	background-color: #1c839d;
	color:#ffffff;
}
/* Hide Dropdowns by Default */
nav ul ul {
	display: none;
	position: absolute;
	top: 45px;
}
/* Display Dropdowns on Hover */
nav ul li:hover > ul {
	display:inherit;
}
/* Fisrt Tier Dropdown */
nav ul ul li {
	width:230px;
	float:none;
	display:list-item;
	position: relative;
	border-bottom:1px solid #30a9c7;
	background-color:#1e97b5;
	line-height:0px;
}
/* Second, Third and more Tiers	*/

nav ul ul ul li {
	position: relative;
	top:-45px;
	right:230px;
}
/* Change this in order to change the Dropdown symbol */
li > a:after {
	content:  ' ';
}
li > a:only-child:after {
	content: '';
}
.active {
	background-color:#1e97b5;
}
.banner-wrapper {
	background:#c8edf5;
	opacity:0.8;
	overflow:hidden;
	z-index:-1;
}
.banner-wrapper .flexslider {
	height:480px;
}
.banner-left {
	float:left;
	width:40%;
	margin-left:0%;
}
.banner-right {
	float:left;
	width:480px;
	position:relative;
	margin:25px 0px 0px 0px;
}
.banner-right .quote {
	color:#1e1e1e;
	font-size:28px;
	display:block;
}
.banner-right .quote i {
	color:#18aed3;
}
span.auth h2 {
	display:block;
	font-weight:600;
	font-size:25px;
	color:#0595d2;
	margin-top:10px;
}
span.auth h2 span {
	color:#1e1e1e;
	font-size:20px;
	display:block;
	font-weight:300;
}
.body-container {
	background:#fff;
	-webkit-box-shadow: 0px 0px 3px 4px rgba(0, 0, 0, 0.20);
	-moz-box-shadow: 0px 0px 3px 4px rgba(0, 0, 0, 0.20);
	box-shadow: 0px 0px 3px 4px rgba(0, 0, 0, 0.20);
}
.content-block {
	padding:50px 50px 25px 50px;
	min-height: 150px;
}
.content-block.home {
	padding:50px 50px 25px 50px;
	min-height:inherit;
}
.float-left-content {
	width:30%;
	float:left;
}
.float-left-content h2 {
	color:#0595d2;
	font-size:30px;
	font-weight:300;
	line-height:100%;
	padding-bottom:10px;
}
h2.float-title {
	color:#0595d2;
	font-size:21px;
	width:30%;
	font-weight:300;
	line-height:100%;
	float:left;
}
h2.float-title span {
	font-size:22px;
	color:#1e1e1e;
	display:block;
}
.float-content {
	width:65%;
	float:right;
}
.read-more {
	color:#ff7954;
	font-size:15px;
}
.read-more:hover {
	color:#fe4c26;
}
p a.read-more {
	margin-top:15px;
	display:inline-block;
}
.left-content {
	width:65%;
	float:left;
}

.left-contentgallery {
	width:100%;
	float:left;
}


.right-content {
	width:30%;
	float:right;
}
.left-top-container {
	position:relative;
}
.news-bar {
	padding:0px;
	position:relative;
	height:39px;
	background-color: #CCCCCC;
}
.news-bar span {
	color:#fff;
	font-size:22px;
	font-weight:400;
	padding:0px 15px;
	display:inline-block;
	background:#fe4c26;
	position:absolute;
	top:0px;
	left:-8px;
	height:100%;
	line-height:38px;
}
.news-bar span:after {
	position:absolute;
	bottom:-8px;
	left:0px;
	content:'';
	width:8px;
	height:8px;
	background:url(../images/news-corner.png) no-repeat;
}
.news-scroll {
	position:relative;
	margin-left:153px;
	color:#fff;
	line-height:38px;
	white-space:nowrap;
}
.box-content {
	width:50%;
	float:left;
	padding:0px 25px;
	box-sizing:border-box;
	border-right:1px solid #dbdbdb;
}
.box-content:last-child {
	border:none;
}
.box-content h3 {
	color: #0595d2;
	font-size: 30px;
	font-weight: 300;
	line-height: 100%;
	padding-bottom:10px;
}
h3.page-title {
	color: #0595d2;
	font-size: 29px;
	font-weight: 300;
	line-height: 100%;
	padding-bottom:10px;
}
.events-area {
	margin-top:40px;
}
.event-top {
	background:#f7f7f7;
	padding:10px 15px;
	color:#0595d2;
	font-size:22px;
	position:relative;
	border:1px solid #e6e6e6;
}
.event-container ul li {
	position:relative;
	margin:20px 0px;
	min-height:40px;
}
.event-date {
	float:left;
	padding:6px 20px;
	border-right:1px solid #dbdbdb;
	color:#bcbcbc;
	position:absolute;
	top:0px;
	left:0px;
}
.event-date .day {
	font-size:33px;
	float:left;
	display:inline-block;
	line-height:100%;
}
.event-date .month-year {
	font-size:14px;
	float:left;
	display:inline-block;
	line-height:12px;
	padding-top:5px;
	padding-left:3px;
}
.event-text {
	padding:2px 20px;
	
}
.event-footer {
	padding:8px 20px;
	border-top:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
}
.event-footer a {
	float:right;
}
.side-block {
	margin-bottom:30px;
}
.testimonial-box {
	border:1px solid #c3c3c3;
	padding:20px 20px;
	background:#fff;
	box-shadow:3px 3px 0 0px #dbdbdb;
}
.testimonial-content {
	position:relative;
}
.testimonial-content .author-img {
	width:90px;
	height:90px;
	border-radius:100%;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
	border:3px solid #e9e9e9;
	overflow:hidden;
	margin:0 auto;
}
.author-content {
	font-size:18px;
	padding:10px 0px;
	color:#646464;
}
.author-content i {
	color:#e0e0e0;
}
.author-name {
	color: #0595d2;
	display: block;
	font-size: 16px;
	font-weight: 400;
	padding-top:10px;
	text-align:center;
}
.author-name span {
	display:block;
	color: #646464;
	font-weight:300;
	padding-top:6px;
	line-height:100%;
}
.banner-block {
	text-align:center;
	padding:30px 30px 0px 30px;
}
.banner-block .page-banner {
	width:33.333%;
	display:block;
	float:left;
	box-sizing:border-box;
	padding:0 20px;
}
.banner-block .page-banner div {
	background:#f0f0f0;
	border:1px solid #dadada;
}
.content-accordion {
	padding:0px 50px 25px 50px;
}
.content-accordion ul li.has-sub > ul {
	display:none;
}
.content-accordion ul li.has-sub a {
	border-top: 1px solid #dadada;
	color: #0595d2;
	display: block;
	font-size: 18px;
	font-weight: 300;
	padding: 8px 2px;
	position: relative;
	z-index: 1000;
}
.content-accordion ul li.has-sub > ul {
	padding-top:20px;
}
.content-accordion ul li.has-sub a {
	background:url(../images/plus.png) no-repeat center right;
}
.content-accordion ul li.has-sub.newactive a {
	background:url(../images/minus.png) no-repeat center right;
}
ul.decimal {
	padding-left:15px;
}
ul.decimal li {
	list-style-type:decimal;
	padding-bottom:15px;
}
ul.disc {
	padding-left:15px;
}
.listul ul {
	margin:0px;
	padding:0px;
}
.listul ul li {
	margin:0px;
	list-style-type:none;
}
ul.disc li {
	list-style-type:disc;
	padding-bottom:15px;
}
img.profile {
	float:left;
	padding:5px;
	background:#fbfbfb;
	border:1px solid #CCC;
	margin:0px 20px 10px 0px;
}
.float-left {
	float:left;
	width:30%;
	padding-bottom:20px;
}
.float-right {
	float:right;
	width:40%;
	padding-bottom:20px;
}
.tab {
	margin-top:-7px;
}
.tab ul {
}
.tab ul.tabmenu li {
	float:left;
	text-align:center;
	border-right:1px solid #fff;
	position:relative;
}
.tab ul.tabmenu li:last-child {
	border:0px;
}
.tab ul.tabmenu li a {
	display:inline-block;
	color:#fff;
	text-align:center;
	padding:10px 18px;
	background:#ff9d02;
}
.tab ul.tabmenu li a span {
	display:block;
	font-size:18px;
}
.tab ul.tabmenu li.newactive a {
	background:#dde2e6;
	color:#1e1e1e;
}
.tab ul.tabmenu li:before {
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #DDE2E6;
	content: "";
	height: 0;
	left: 50%;
	margin-left:-6px;
	position: absolute;
	bottom: -12px;
	width: 0;
	z-index: 9999;
	display:none;
}
.tab ul.tabmenu li.newactive:before {
	display:block;
}
.tab-container {
	padding:30px 0px 0px 0px;
}
h4.tab-title {
	color: #0595d2;
	font-size: 20px;
	font-weight: 300;
	line-height: 100%;
	padding-bottom:20px;
}
.tab-content ul.list-cont li {
	display:block;
	padding:0 0 10px 20px;
	background:url(../images/blt-bg.jpg) no-repeat 0px 7px;
}
img.tab-img {
	position:relative;
	z-index:1000;
}
.captiontext {
	position:absolute;
	width:100%;
	bottom:0;
	left:0;
	padding:10px 0px;
	font-size:14px;
	background:url(../images/ops50.png) repeat;
	height:auto;
	color:#fff;
	box-sizing:border-box;
}
.captiontext span {
	width:1000px;
	margin:0 auto;
	display:block;
}
.slides li {
	max-height:480px;
	position:relative;
}
.search-area {
	display:block;
}
.search-area .search {
	float:right;
	position:relative;
	margin-top:15px;
}
.search-area .search .inp-search {
	width:250px;
	padding:5px 30px 5px 5px;
	border:1px solid #dadada;
	border-radius:1px;
}
a.bttn-search {
	position:absolute;
	top:3px;
	right:10px;
	color:#dadada;
}
.gallery-link {
	padding-top:0px;
	padding-bottom:20px;
}
.sidebar-title {
	font-weight:400;
	color:#454545;
	padding-bottom:10px;
	font-size:18px;
}
/*Footer*/
.footer-wrapper {
	padding:20px;
	background:#18aed3;
	z-index:1000;
}
.footer-top {
	border-bottom:1px solid #3eb7d6;
	padding-bottom:8px;
}
.footer-top ul.footer-link {
	float:left;
	margin-top:5px;
}
.footer-top ul.footer-link li {
	float:left;
	color:#eaf5fb;
	font-size:14px;
}
.footer-top ul.footer-link li a {
	color:#eaf5fb;
	font-size:14px;
	padding:0px 10px;
	display:inline-block;
}
.footer-top ul.footer-link li a:hover {
	color:#fff;
}
.footer-top ul.footer-link li:first-child a {
	padding-left:0;
}
.footer-top ul.footer-link li:before {
	content:'|'
}
.footer-top ul.footer-link li:first-child:before {
	content:'';
}
ul.footer-social {
	float:right;
}
ul.footer-social li {
	float:left;
	margin-left:5px;
}
ul.footer-social li a {
	font-size:24px;
	color:#fff;
	opacity:0.5;
	display:inline-block;
}
ul.footer-social li a:hover {
	opacity:1;
}
.footer-bottom {
	display:block;
	padding-top:10px;
}
.copy-text {
	float:left;
	font-size:14px;
	color:#eaf5fb;
}
.footer-bottom ul.footer-quick-link {
	float:right;
}
.footer-bottom ul.footer-quick-link li {
	float:left;
	color:#eaf5fb;
	font-size:14px;
}
.footer-bottom ul.footer-quick-link li a {
	color:#eaf5fb;
	font-size:14px;
	padding:0px 10px;
	display:inline-block;
}
.footer-bottom ul.footer-quick-link li a:hover {
	color:#fff;
}
.footer-bottom ul.footer-quick-link li:first-child a {
	padding-left:0;
}
.footer-bottom ul.footer-quick-link li:before {
	content:'|'
}
.footer-bottom ul.footer-quick-link li:first-child:before {
	content:'';
}
.frame-struchure {
	width:14%;
	min-height:275px;
	float:left;
	background-color:#1cb5dc;
	padding:10px;
	font-size:13px;
	margin-bottom:20px;
}
.frame-img {
	width:3%;
	height:auto;
	float:left;
	padding:5px;
}
.image-row img {
	padding:3px 1px;
}
#topmenu {
	display:none;
}
.office-address {
	margin:0px;
	padding:0px;
}
.office-outer {
	margin:0 0 15px 0;
}
.event-container h3 {
	box-sizing:border-box;
	padding: 7px 20px;
	font-weight:normal;
	color:#0595d2;
}
.videogallery {
	width: 270px;
	height: 168px;
	overflow: hidden;
}
#spin {
	list-style: none;
	padding: 0;
	margin: 0;
}
#spin li {
	display: block;
	margin: 0;
	padding: 0;
	float: left;
}
#spin2 {
	list-style: none;
	padding: 0;
	margin: 0;
}
#spin2 li {
	display: block;
	margin: 0;
	padding: 0;
	float: left;
}
